GyotoThinDiskProfile.h File Reference

A subclass of ThinDisk emitting according to some specified profile that should be hardcoded in emission(). More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <GyotoThinDisk.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::ThinDiskProfile
| A subclass of ThinDisk emitting according to some specified profile that should be hardcoded in emission(). More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

A subclass of ThinDisk emitting according to some specified profile that should be hardcoded in emission().

The target of ray-traced Gyoto::Photon